Subject: Re[2]: [RFC] Re: BestComm and fec

From: Andrey Volkov <[email-masked]>
Date: Tue, 24 Aug 2004 14:52:07 +0400

Hello David,

Tuesday, August 24, 2004, 12:54:46 PM, you wrote:

> On Tue, 2004-08-24 at 12:07 +0400, Andrey Volkov wrote:
>> Terrible, may be its time to create special project for MPC5200 (if it
>> doesn't exist in somewhere in I-net)? First intention - sourceforge.
>> Comments/suggestions?

> Don't start a new project. Just put your changes into the official 2.6
> tree.

> The goal of _all_ external trees should be to make themselves obsolete
> by getting all changes to Linus as quickly as possible. Why shoot
> yourself in the foot?

Indeed, BUT:
 1) IMHO mail list better approach for
    along developer <-> maintainer/many tester
 scheme of development. Cvs/bk will be better for team work isn't it?

 2) So somewhere must exist place for coordination of job, 'cause
 I see as minimum 5 person doing SAME work (terrible).

 3) And I wish have common place for experiments and testing. AFAIK, stable
 kernel is not appropriate for it. (If I wrong - why exist -mm -ac
 etc branches? :)

--
Best regards,
 Andrey Volkov

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/